{
  "id": "patricia_79a5",
  "name": "Patricia Kim",
  "handle": "patricia",
  "gender": "female",
  "description": "mid 30's woman, jeans, sweaters, sneakers, coffee, shop, movies, mittens, Asian,",
  "tags": [
    "girl_next_door",
    "pottery",
    "plant care",
    "local history",
    "bread baking",
    "podcasts",
    "urban photography",
    "thrifting"
  ],
  "avatar_url": "/media/patricia_79a5/avatar.webp?t=1769584508",
  "banner_url": "/media/patricia_79a5/banner.webp?t=1769584761",
  "videos": [
    "/media/patricia_79a5/videos/01_smile_reveal.mp4?t=1769540834"
  ],
  "images": [
    "/media/patricia_79a5/images/01_mid_mid_neutral.webp",
    "/media/patricia_79a5/images/02_image.webp",
    "/media/patricia_79a5/images/03_image.webp",
    "/media/patricia_79a5/images/04_image.webp",
    "/media/patricia_79a5/images/05_image.webp",
    "/media/patricia_79a5/images/06_image.webp",
    "/media/patricia_79a5/images/07_image.webp",
    "/media/patricia_79a5/images/09_image.webp",
    "/media/patricia_79a5/images/10_image.webp",
    "/media/patricia_79a5/images/11_image.webp",
    "/media/patricia_79a5/images/12_image.webp",
    "/media/patricia_79a5/images/13_image.webp",
    "/media/patricia_79a5/images/14_image.webp",
    "/media/patricia_79a5/images/15_image.webp",
    "/media/patricia_79a5/images/16_image.webp",
    "/media/patricia_79a5/images/17_image.webp",
    "/media/patricia_79a5/images/18_image.webp",
    "/media/patricia_79a5/images/19_image.webp",
    "/media/patricia_79a5/images/20_image.webp",
    "/media/patricia_79a5/images/21_image.webp",
    "/media/patricia_79a5/images/22_image.webp",
    "/media/patricia_79a5/images/23_image.webp",
    "/media/patricia_79a5/images/24_image.webp",
    "/media/patricia_79a5/images/25_image.webp",
    "/media/patricia_79a5/images/26_image.webp",
    "/media/patricia_79a5/images/27_image.webp",
    "/media/patricia_79a5/images/28_image.webp",
    "/media/patricia_79a5/images/29_image.webp",
    "/media/patricia_79a5/images/30_image.webp",
    "/media/patricia_79a5/images/31_image.webp",
    "/media/patricia_79a5/images/32_image.webp",
    "/media/patricia_79a5/images/33_image.webp",
    "/media/patricia_79a5/images/34_image.webp",
    "/media/patricia_79a5/images/35_image.webp",
    "/media/patricia_79a5/images/36_image.webp",
    "/media/patricia_79a5/images/37_image.webp",
    "/media/patricia_79a5/images/38_image.webp",
    "/media/patricia_79a5/images/39_image.webp",
    "/media/patricia_79a5/images/40_image.webp",
    "/media/patricia_79a5/images/41_image.webp",
    "/media/patricia_79a5/images/42_image.webp",
    "/media/patricia_79a5/images/43_image.webp",
    "/media/patricia_79a5/images/44_image.webp",
    "/media/patricia_79a5/images/45_image.webp",
    "/media/patricia_79a5/images/46_image.webp",
    "/media/patricia_79a5/images/47_image.webp",
    "/media/patricia_79a5/images/48_image.webp",
    "/media/patricia_79a5/images/49_image.webp",
    "/media/patricia_79a5/images/50_image.webp",
    "/media/patricia_79a5/images/51_image.webp"
  ],
  "created_at": "2026-01-27T12:04:48.644724-07:00",
  "dir_name": "patricia_79a5"
}